#include <Wire.h>
#include <servo_PCA9685.h>

servo_PCA9685  servosGroup1 = servo_PCA9685(0x40); // Pas de soudure
//servo_PCA9685  servosGroup2 = servo_PCA9685(0x41); // Souder pads A0
//servo_PCA9685  servosGroup2 = servo_PCA9685(0x42); // Souder pads A1
//servo_PCA9685  servosGroup2 = servo_PCA9685(0x43); // Souder pads A2
//servo_PCA9685  servosGroup2 = servo_PCA9685(0x44); // Souder pads A3

void setup() {
  servosGroup1.begin();
}

void loop() {

    // Groupe 01
    servosGroup1.moveServo(0,30);
    delay(1000);
    servosGroup1.moveServo(0,130);
    delay(1000);

    // Groupe 02
    servosGroup2.moveServo(0,30);
}